VMware VirtualCenter többszörös sebezhetőség

CH azonosító

CH-1624

Felfedezés dátuma

2008.10.05.

Súlyosság

Magas

Érintett rendszerek

VMware
VirtualCenter

Érintett verziók

VMware VirtualCenter 2.x

Összefoglaló

A VMware VirtualCenter gyengeségét és néhány sérülékenységét ismerték el, melyet kihasználva rosszindulatú, helyi felhasználók érzékeny információkhoz juthatnak, és támadók megkerülhetnek egyes biztonsági korlátokat, rendszer vagy érzékeny információkat szerezhetnek meg, szolgáltatás megtagadást okozhatnak, vagy feltörhetik a sérülékeny rendszert.

Leírás

A VMware VirtualCenter gyengeségét és néhány sérülékenységét ismerték el, melyet kihasználva rosszindulatú, helyi felhasználók érzékeny információkhoz juthatnak, és támadók megkerülhetnek egyes biztonsági korlátokat, rendszer vagy érzékeny információkat szerezhetnek meg, szolgáltatás megtagadást okozhatnak, vagy feltörhetik a sérülékeny rendszert.

  1. A sérülékenység oka, hogy Virtual Infrastructure Client a VirtualCenter Server megjeleníti a jelszót bejelentkezéskor, ha a jelszó bizonyos meghatározatlan speciális karaktereket tartalmaz.

    Megjegyzés: A gyengeség csak a VirtualCenter 2.5-öt érinti.

  2. A VMware ESX Server néhány sérülékenységét jelentették, melyet kihasználva támadók megkerülhetnek egyes biztonsági korlátokat, rendszer vagy érzékeny információkat szerezhetnek meg, szolgáltatás megtagadást okozhatnak, vagy feltörhetik a sérülékeny rendszert.

    Bővebb információ:
    Secunia SA31010

Megoldás

VirtualCenter 2.5:
Frissítsen 2.5 update 3 build 119838-ra.

VirtualCenter 2.0.2:
Jelentések szerint, a frissített verzió kiadása folyamatban van.